Bug 1287919 - Chapter 1 - Introduction to Red Hat Satellite
Chapter 1 - Introduction to Red Hat Satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Peter Ondrejka
Andrew Dahms
:
Depends On:
Blocks: 1287916
  Show dependency treegraph
 
Reported: 2015-12-02 19:37 EST by Andrew Dahms
Modified: 2016-06-16 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 19:56:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-12-02 19:37:17 EST
Chapter 1 of the Installation Guide must be revised into an introductory chapter on Red Hat Satellite containing the following items -

Introduction to Red Hat Satellite
  * Quick definition of a Satellite server and a Capsule server
  * Common deployment examples
    - Satellite, no capsule
    - Central Satellite with regional capsules
  * Considerations (e.g., scalability and load, physical location of systems, 
    internal versus external managed services)
Comment 1 Andrew Dahms 2015-12-02 19:52:35 EST
For this chapter, the majority of content in the previous sections 1.1, 1.2, and 1.3 can be removed, although the descriptions of Satellite servers and Capsule servers from section 1.1 can be re-worked into the descriptions required in the revised chapter.

The sections after 1.3 can be left as part of the chapter for now, and will be moved out in a separate bug.
Comment 2 Andrew Dahms 2015-12-04 01:52:15 EST
Assigning to Peter for review.
Comment 9 Andrew Dahms 2016-04-27 19:56:08 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.